RubyGems Navigation menu

aws-ext 0.1.2

Extensions for aws-s3

Gemfile
          gem 'aws-ext', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install aws-ext
  
  
  
  
  
  
  

Authors:

  • Les Hill

Owners:

Total downloads 7,010

For this version 2,949

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - May 31, 2010 (7.5 KB)
  2. 0.1.1 - May 31, 2010 (7.5 KB)
  3. 0.1.0 - November 21, 2009 (7 KB)

Runtime Dependencies:

Development Dependencies: